org.apache.fontbox.ttf

## Interface TrueTypeCollection.TrueTypeFontProcessor

Enclosing class:
  TrueTypeCollection

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface TrueTypeCollection.TrueTypeFontProcessor

Implement the callback method to call `TrueTypeCollection.processAllFonts(TrueTypeFontProcessor)`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `process(TrueTypeFont ttf)`

### Method Detail

#### process

    void process(TrueTypeFont ttf)
          throws IOException

Throws:
  `IOException`